Subject: Ticket Assigned - Damaged Item from Order # 8108398464
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 04:32:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item from Order # 8108398464 Dear Support,

I would like to follow up my return request. I would like to return because
the t-shirt that i received have damaged. Please find attached file for
your reference.
Kindly advise how i can refund my money. Please check carefully when you
are dispatching the items and don’t send the damaged one. Thank you very
much.

Ailene

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3275035